Subject: Trainer Candidate - Diptanu Chakraborty
From: Diptanu Chakraborty <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 10:12:54 -0500

| | Tech Support Test

Name | Diptanu Chakraborty
E-mail | [email-masked]
Phone Number | (+91) 8974342334
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Agartala

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Blender Studios | Freelancer | |
Previous Employer 1 | Teleperformance | Seller Support | 1/1/2018 | 24000
Previous Employer 2 | Jabong | CCE | 01/06/2017 | 18000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | Resolving queries and complaints of the Sellers based in USA who has been selling their products on Amazon.com and Initiating payments for their lost and damaged products in Amazons warehouse
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I would say the biggest challenge I overcame in my previous position was my lack of outside sales experience. I had inside sales and account management but had never done a cold pitch. At first, it was uncomfortable, but as I became more confident in the company and my knowledge of the industry, I learned what an asset I could be in outside sales. By meeting prospects face-to-face, I could assess not only their sincerity and level of interest but also connect on a personal level. What's ironic is the thing that gave me the greatest pause about taking the position became my favorite part of the job. It's something I look forward to continuing to do daily with your organization, should I be offered the position.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal
What according to you makes you a good candidate for this position? | I understand that your company is seeking a Manager with a proven ability to lead a team . You seek a leader who can properly train, motivate, and encourage a boost in sales numbers while providing the tools for each team member to perform at their peak ability.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |